Subject: RE: HTML better for small PDAs

From: [email-masked]
Date: Fri, 23 Feb 2001 10:52:51 -0000

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Friday, February 23, 2001 3:37 AM
> To:	Doug Sauder
> Cc:	[email-masked]
> Subject:	Re: HTML better for small PDAs 
> 
> 
> 1) Was your millenia-old data *written in XML*, or was it *converted to*
> XML
> within the past 5 years?
> 
> 
> 
	This is not a valid argument.  Egyptian Hieroglyphs were not written
in ASCII either !

---

From: [email-masked]
Date: Fri, 23 Feb 2001 12:27:40 -0500

> 	This is not a valid argument.  Egyptian Hieroglyphs were not written

Actually, it *is* a valid argument - consider that hieroglyphs were
unreadable until they found the Rosetta Stone.  The media lasted, but the
ability to parse didn't.

ASCII has proven to be understandable 40 years after being written.
XML has proven to be understandable 5 years after being written.
Hieroglyphs have proven to be recognizable but not understandable 2000 years
after being written (2000 years placing it just BEFORE the Rosetta Stone
was found)....

Now, who was saying that you didn't need a DTD to understand the XML? ;)

-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech

---

From: Lloyd Wood <[email-masked]>
Date: Fri, 23 Feb 2001 18:50:11 +0000 (GMT)

> unreadable until they found the Rosetta Stone.  The media lasted, but the

That content turned out pretty useless anyway, since the Egyptians had
a tendency to stick up and annotate monuments for battles they were
yet to fight, so that they'd be ready in time for the victory
celebrations.

The true insights into a civilisation are found in its ephemera.

L.

mailing list archives tell you more about thought processes and
the reasons behind technical decisions than anodyne RFCs do.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>